<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
   "http://www.w3.org/TR/html4/strict.dtd">

<html>

<head>

<title>Please choose a Postfix Web Site</title>

<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<link rel='stylesheet' type='text/css' href='postfix.css'>

</head>

<div id='left'>

<p> <img src="mysza.gif" width="130" height="91" alt="[LOGO]"> </p>

<p class='navhead'>QUICK LINKS</p>

    <p class='nav'><a href="start.html">Home</a> </p>

    <p class='nav'><a href="announcements.html">Announcements</a> </p>

    <p class='nav'><a href="non-english.html">Non-English Info</a> </p>

    <p class='nav'><a href="features.html">Feature overview </a> </p>

    <p class='nav'><a href="web-sites.html">Web sites (text)</a> </p>

    <p class='nav'><a href="download.html">Download (source)</a> </p>

    <p class='nav'><a href="lists.html">Mailing lists</a> </p>

    <p class='nav'><a href="press.html">Press and Interviews</a> </p>

    <p class='nav'><a href="documentation.html">Documentation</a> </p>

    <p class='nav'><a href="docs.html">Howtos and FAQs</a> </p>

    <p class='nav'><a href="addon.html">Add-on Software</a> </p>

    <p class='nav'><a href="packages.html">Packages and Ports</a> </p>

    <p class='nav'><a href="mirror.html">Becoming a mirror site</a> </p>

<p class='navhead'></p>

    <form method="get" action="http://www.google.com/search">
    <p class='nav'>
	<input size="-1" type="submit" value="Search"><br>

	<input type="text" name="q" size="16" maxlength="255" value=""> 
	<input type="hidden" name="sitesearch" value="www.postfix.org">
    </p>
    </form>

</div>

<div id='main'>

<h1> Please choose a Postfix Web Site</h1>

<p class='nav'> <a href="http://www.porcupine.org/mirmon/postfix-web.html">Mirror status report</a> </p>

<table>

<tr>

<td valign="top">

<p> <strong>Europe:</strong> </p>

<p>

<a href="http://postfix.it-austria.net/start.html">Austria, Vienna</a><br>
<a href="http://ftp.easynet.be/postfix/start.html">Belgium, Brussels</a><br>
<!-- old 20070726
<a href="http://ftp.cvut.cz/postfix-web/start.html">Czech Republic, Prague</a><br>
-->
<!--
<a href="http://www.instinct.org/postfix/start.html">Czech Republic, Prague</a><br>
-->
<a href="http://postfix.its.cz/start.html">Czech Republic, Prague</a><br>
<!-- gone 20070726
<a href="http://www.jaquet.dk/mirror/ftp.porcupine.org/start.html">Denmark, Copenhagen</a><br>
-->
<!--
<a href="http://postfix.kummefryser.dk/start.html">Denmark, Copenhagen</a><br>
-->
<!-- gone 20030601
<a href="http://postfix.mirrorhost-dk.net/">Denmark, Faaborg</a><br>
-->
<!-- gone 200908
<a href="http://postfix.mirrors.webname.dk/master/">Denmark, Holbaek</a><br>
-->
<!-- gone 20050211
<a href="http://postfix.dk/">Denmark, Krusaa</a><br>
-->
<!-- old 20050823
<a href="ftp://ftp.estpak.ee/pub/postfix/postfix-master/start.html">Estonia, Tallinn</a><br>
-->
<!-- old 20050617
<a href="http://www.postfix.wildyou.net/start.html">Estonia, somewhere</a><br>
-->
<!-- gone 20030420
<a href="http://postfixwww.eunet.fi/">Finland, Helsinki</a><br>
-->
<a href="http://postfix.eu.org/start.html">France, Angers</a><br>
<!-- old 20071230
<a href="http://postfix.fastorama.com/start.html">France, Paris</a><br>
-->
<!-- old 200908
<a href="http://mir2.ovh.net/ftp.postfix.org/postfix-master/">France, Paris</a><br>
-->
<!-- gone 20050823
<a href="http://postfix.worldakt.com/">France, Paris</a><br>
-->
<!-- gone
<a href="http://postfix.mirrors.fastnetxp.com/start.html">France, Paris</a><br>
-->
<!-- old 20040809
<a href="http://postfix.oav.net/start.html">France, Paris</a><br>
-->
<!-- gone 200609
<a href="http://www2.pcl.fr/mirrors/www.postfix.org/start.html">France, Poitiers</a><br>
-->
<a href="http://postfix.cs.univ-paris8.fr/">France, Saint-Denis</a><br>
<a href="http://de.postfix.org/httpmirror/start.html">Germany, Berlin</a><br>
<!-- old 200608
<a href="http://mirror.serversupportforum.de/postfix/start.html">Germany, Berlin</a><br>
-->
<!-- old 20031023
<a href="http://www.informatik.uni-bonn.de/pub/software/postfix/start.html">Germany, Bonn</a><br>
-->
<!-- old 200608
<a href="http://www.artfiles.org/postfix.org/postfix-master/start.html">Germany, Hamburg</a><br>
-->
<a href="http://postfix.bestmx.eu/">Germany, Kassel</a><br>
<a href="ftp://ftp.netclusive.de/pub/postfix/postfix-master/start.html">Germany, Frankfurt am Main</a><br>
<!-- old 20080214
<a href="http://postfix.mirrorspace.org/start.html">Germany, Frankfurt am Main</a><br>
-->
<a href="http://netmirror.org/mirror/postfix.org/start.html">Germany, Frankfurt am Main</a><br>
<!-- old 20071230
<a href="http://postfix.sectoor.de/start.html">Germany, Frankfurt am Main</a><br>
-->
<!-- old 20070726
<a href="http://postfix.webdesign-zdg.de/start.html">Germany, Heidelberg</a><br>
-->
<!-- old 20071230
<a href="http://postfix.mirroring.de/start.html">Germany, Karlsruhe</a><br>
-->
<a href="http://postfix.linux-mirror.org/start.html">Germany, K&ouml;ln</a><br>
<a href="http://postfix.portal-to-web.de/start.html">Germany, Munich</a><br>
<!-- gone 20030825
<a href="http://postfix.etes.de/start.html">Germany, Stuttgart</a><br>
-->
<!-- old 200608
<a href="http://postfix.icd.hu/start.html">Hungary, Budaors</a><br>
-->
<a href="http://mirrors.ntua.gr/postfix/start.html">Greece, Athens</a><br>
<!--
<a href="http://postfix.t2.wox.org/start.html">Hungary, Budapest</a><br>
-->
<!--
<a href="http://postfix.generations.hu/start.html">Hungary, Budapest</a><br>
-->
<!-- gone 20071230
<a href="http://www.alproject.org/postfix/">Italy, Aquileia</a><br>
-->
<a href="http://www.armellin.com/friends/postfix/start.html">Italy, Milan</a><br>
<!-- gone 200605
<a href="http://postfix.linux.it/start.html">Italy, Savona</a><br>
-->
<!-- gone 20050823
<a href="http://postfix.tuxbox.nu/start.html">Ireland, Dublin</a><br>
-->
<a href="http://postfix.linux.edu.lv/start.html">Latvia, Riga</a><br>
<!-- gone 20030420
<a href="http://postfix.mirrors.emu.lt/start.html">Lithuania, Kaunas</a><br>
-->
<!-- gone 20050823
<a href="http://ice.dammit.lt/postfix/start.html">Lithuania, Marijampole</a><br>
-->
<!-- old 200608
<a href="http://postfix.raktas.net/start.html">Lithuania, Vilnius</a><br>
-->
<!-- gone 20050823
<a href="http://postfix-master.luxadmin.org/start.html">Luxembourg, Luxembourg</a><br>
-->
<!-- gone 20050823
<a href="http://postfix.mirror.scarlet-internet.nl/start.html">Netherlands, Amsterdam</a><br>
-->
<!-- gone 200908
<a href="http://gnu.kookel.org/ftp/postfix/start.html">Netherlands, Amsterdam</a><br>
-->
<!-- gone 20050823
<a href="http://postfix.cybercomm.nl/start.html">Netherlands, Amsterdam</a><br>
-->
<a href="http://high5.net/mirrors/www.postfix.org/start.html">Netherlands, Amsterdam</a><br>
<!-- gone 20050211
<a href="http://postfix.securetux.com/web/start.html">Netherlands, Apeldoorn</a><br>
-->
<!-- old 200809
<a href="http://postfix.nederland.net/master/start.html">Netherlands, Apeldoorn</a><br>
-->
<!-- gone 200707
<a href="http://postfix.kayjay.net/start.html">Netherlands, Arnhem</a><br>
-->
<a href="http://postfix.mirror.widexs.nl/start.html">Netherlands, Hoofddorp</a><br>
<!-- old 200608
<a href="http://postfix.clearcutnetworks.com/start.html">Netherlands, Rotterdam</a><br>
-->
<a href="http://postfix.rhinotech.nl/postfix-master/start.html">Netherlands, Schiphol Rijk</a><br>
<a href="http://www.postfix.cs.uu.nl/start.html">Netherlands, Utrecht</a><br>
<a href="http://totem.fix.no/postfix/start.html">Norway, Oslo</a><br>
<!-- gone 20050823
<a href="http://postfix.freenix.no/start.html">Norway, Stavanger</a><br>
-->
<!-- gone 20070726
<a href="http://postfix.cgs.pl/start.html">Poland, Poznan</a><br>
-->
<!-- old 20040809
<a href="http://postfix.histeria.pl/start.html">Poland, Radom</a><br>
-->
<a href="http://postfix.sgh.waw.pl/start.html">Poland, Warsaw</a><br>
<a href="http://postfix.romednet.com/postfix-master/">Romania, Bucharest</a><br>
<a href="http://postfix.imar.ro/postfix-master/">Romania, Bucharest</a><br>
<a href="http://postfix.mirrors.opalid.ro/postfix-master/">Romania, Bucharest</a><br>
<!-- gone 20050823
<a href="http://postfix.fveres.com/start.html">Romania, Cluj-Napoca</a><br>
-->
<!-- old 20040418
<a href="http://ftp.iasi.roedu.net/mirrors/ftp.porcupine.org/mirrors/postfix-master/">Romania, Romanian Education Network</a><br>
-->
<!-- old 200608
<a href="http://postfix.tsuren.net/">Russian Federation, Moscow</a><br>
-->
<!-- gone 20030420
<a href="http://postfix.virtualhosts.ru/">Russian Federation, Moscow</a><br>
-->
<a href="http://postfix.it.nsc.ru/start.html">Russia, Novosibirsk</a><br>

</p>

</td>

<td valign="top">

<p>

<!-- gone 20071116
<a href="http://mirrors.tuke.sk/postfix/postfix-master/start.html">Slovak Republic, Kosice</a><br>
-->
<!-- old 200908
<a href="http://ftp.arnes.si/postfix/start.html">Slovenia, Ljubljana</a><br>
-->
<!-- gone 20050823
<a href="http://mirrors.kks.net/postfix/website/start.html">Slovenia, Maribor</a><br>
-->
<!-- gone 20050823
<a href="http://ceu.fi.udc.es/postfix-mirror/start.html">Spain, Corunna</a><br>
-->
<!-- gone 200908
<a href="http://postfix.imasd.elmundo.es/start.html">Spain, Madrid</a><br>
-->
<a href="http://ftp.uma.es/mirror/postfix/start.html">Spain, Malaga</a><br>
<!-- gone 20050823
<a href="http://www.si.uniovi.es/mirror/postfix/start.html">Spain, Oviedo</a><br>
-->
<a href="http://postfix.acat.se/start.html">Sweden, Stockholm</a><br>
<!-- gone 20031126
<a href="http://www-hosting.solnet.sollentuna.se/postfix/start.html">Sweden, Stockholm</a><br>
-->
<!-- gone 200601
<a href="http://postfix.pudas.net/start.html">Sweden, Uppsala</a><br>
-->
<a href="http://www.swissrave.ch/mirror/postfix/start.html">Switzerland, Basel</a><br>
<!-- old 200809
<a href="http://postfix.colligatio.ch/">Switzerland, Geneva</a><br>
-->
<a href="http://www.postfix.mirror.solnet.ch/start.html">Switzerland, Zuchwil</a><br>
<!-- old 20080214
<a href="http://postfix.problemlos.ch/start.html">Switzerland, Zurich</a><br>
-->
<!-- 20040418
<a href="http://postfix.chains.ch/start.html">Switzerland, Zurich</a><br>
-->
<!-- gone 200508
<a href="http://www.hgmp.mrc.ac.uk/Postfix/start.html">UK, Cambridge</a><br>
-->
<a href="http://mirror.tje.me.uk/pub/mirrors/postfix-master/start.html">UK, London</a><br>
<!-- gone 20060302
<a href="http://postfix.ulimit.org/start.html">UK, London</a><br>
-->
<!-- gone 20071230
<a href="http://postfix.teleglobe.net/start.html">UK, London</a><br>
-->
<!--dead
<a href="http://www.postfix.oaktree.co.uk/start.html">UK, Coventry</a><br>
-->
<!--gone 20030420
<a href="http://www.yoyo.org/postfix/start.html">UK, London</a><br>
-->
<!--deleted
<a href="http://mirror.uklinux.net/postfix/website/start.html">UK, Manchester</a><br>
-->
<!-- gone 20050823
<a href="http://postfix.mirrors.clockerz.net/start.html">UK, Nottingham</a><br>
-->
<a href="ftp://mirror.ox.ac.uk/sites/ftp.porcupine.org/mirrors/postfix-master/start.html">UK, Oxford</a><br>

</p>

<p> <strong>North America:</strong> </p>

<p>

<!-- old 200608
<a href="http://www.securehost.com/mirror/postfixwww/start.html">Bahamas, Nassau</a><br>
-->
<a href="http://archive.mgm51.com/mirrors/postfix/start.html">Canada, Alberta, Edmonton</a><br>
<!-- old 200608
<a href="http://mirror.isurf.ca/postfix/start.html">Canada, BC, Vancouver</a><br>
-->
<!-- old 200608
<a href="http://www.postfix.mirror.cygnal.ca/start.html">Canada, ON, Burlington</a><br>
-->
<a href="http://www.muine.org/postfix/start.html">Canada, ON, Gloucester</a><br>
<!-- outdated 20010825
<a href="http://www.styx.org/postfix/start.html">Canada, ON, Toronto</a><br>
-->
<!-- old 20041008
<a href="http://www.gcfl.net/postfix/start.html">USA, AL, Huntsville</a><br>
-->
<a href="http://www.tigertech.net/mirrors/postfix-master/start.html">USA, CA, Bay area</a><br>
<!-- gone 20071230
<a href="http://mirrors.cleanfunny.com/postfix-master/start.html">USA, CA, Bay area</a><br>
-->
<!-- gone 20030420
<a href="http://postfix.rootr.net/start.html">USA, CA, San Jose</a><br>
-->
<a href="http://postfix.bbnx.net/postfix/start.html">USA, FL, Homestead</a><br>
<!-- gone 200712
<a href="http://postfix.messinet.com/start.html">USA, IL, Chicago</a><br>
-->
<a href="http://postfix.energybeam.com/start.html">USA, IL, Chicago</a><br>
<!-- old 20071230
<a href="http://static.namesdatabase.com/postfix/start.html">USA, MA, Cambridge</a><br>
-->
<!-- 20040418
<a href="http://getmyip.com/mirror/postfix/start.html">USA, MA, Pittsfield</a><br>
-->
<!-- gone 200310
<a href="http://postfix.mercea.net/start.html">USA, MD, Laurel</a><br>
-->
<!-- gone 20050823
<a href="http://postfix.sparks.net/start.html">USA, ME, Portland</a><br>
-->
<!-- Deceased 20020110
<a href="http://postfix.merit.edu/start.html">USA, MI, Ann Arbor</a><br>
-->
<!-- gone 200908
<a href="http://mirrors.dirtytwinkie.com/postfix/start.html">USA, MN, Brainerd</a><br>
-->
<!-- gone 20060421
<a href="http://postfix.cdsinet.net/start.html">USA, MO</a><br>
-->
<!-- gone 20050823
<a href="http://postfix.behrsolutions.com/start.html">USA, NH, New Durham</a><br>
-->
<!-- outdated 20010825
<a href="http://mirage.informationwave.net/postfix/start.html">USA, NJ, Clifton</a><br>
-->
<!-- old 20031208
<a href="http://www.gti.net/mirrors/postfix/start.html">USA, NJ, Morristown</a><br>
-->
<!-- gone 20070726
<a href="http://postfix.teleglobe.net/start.html">USA, NJ, Newark</a><br>
-->
<!--
<a href="http://postfix.toadal.com/start.html">USA, NY, Elmira</a><br>
-->
<!-- gone 20030420
<a href="http://postfix.exobit.org/start.html">USA, NY, Long Island</a><br>
-->
<a href="http://www.reverse.net/pub/postfix/start.html">USA, NY, New York</a><br>
<!-- replaced 200507
<a href="http://www.subnetmask.net/postfix/start.html">USA, NY, New York</a><br>
-->
<!-- gone 20050823
<a href="ftp://postfix.primelink1.net/mirrors/postfix-master/index.html">USA, NY, Plattsburgh</a><br>
-->
<a href="http://postfix.cloud9.net/start.html">USA, NY, White Plains</a><br>
<a href="http://mirrors.loonybin.net/postfix/start.html">USA, PA, Philadelphia</a><br>
<!-- old 200809
<a href="http://veritris.com/mirrors/postfix-master/start.html">USA, OK, Lawton</a><br>
-->
<a href="http://postfix.mirrors.pair.com/start.html">USA, PA, Pittsburgh</a><br>
<!-- gone 200707
<a href="http://www.dynamite.org/postfix/start.html">USA, PA, Pittsburgh</a><br>
-->
<a href="http://www.subneural.net/postfix-master/start.html">USA, TX, Corpus Christi</a><br>
<!-- old 200610
<a href="http://postfix.hostingzero.com/start.html">USA, TX, Dallas</a><br>
-->
<a href="http://postfix.cs.utah.edu/start.html">USA, UT, Salt Lake City</a><br>
<!-- gone 20040922
<a href="http://postfix.wwc.edu/start.html">USA, WA, College Place</a><br>
-->
<!-- old 200608
<a href="http://postfix.thecabal.org/start.html">USA, WA, Monroe</a><br>
-->
<!--
<a href="http://postfix.capital-internet.net/start.html">USA, WI, Milwaukee</a><br>
-->

</p>

<p>

<a href="http://www.porcupine.org/postfix-mirror/start.html">Wietse's own site</a>

</p>

</td>

<td valign="top">

<p> <strong>Central America:</strong> </p>

<p>

<a href="ftp://ftp.ucr.ac.cr/pub/Unix/mail/postfix/start.html">Costa Rica</a><br>

</p>

<p> <strong>South America:</strong> </p>

<p>

<a href="http://postfix.bairesweb.com/mirrors/postfix-master/start.html">Argentina, Buenos Aires</a><br>
<a href="http://postfix.ipv4networks.com/postfix-master/start.html">Argentina, Buenos Aires</a><br>
<a href="http://www.pergamino.gov.ar/postfix-master/start.html">Argentina, Pergamino</a><br>
<!-- gone 20050823
<a href="http://postfix.sunrise.com.br/start.html">Brazil, Araraquara</a><br>
-->
<!-- old 20050617
<a href="http://postfix.matrix.com.br/start.html">Brazil, Sao Paulo</a><br>
-->
<!-- gone 20030420
<a href="http://www.technochannel.com/postfix/start.html">Brazil, Rio de Janeiro</a><br>
-->
<!-- gone 20050823
<a href="http://postfix.rcp.net.pe/start.html">Peru, Lima</a><br>
-->

</p>

<p> <strong>Middle East/Africa:</strong> </p>

<p>

<!-- gone 20030420
<a href="http://postfix.openu.ac.il/start.html">Israel, Tel-Aviv</a><br>
-->
<a href="http://postfix.os.org.za/start.html">South Africa, Cape Town</a><br>

</p>

<p> <strong>East Asia/Pacific:</strong> </p>

<p>

<!-- gone 20070726
<a href="http://postfix.planetmirror.com/start.html">Australia, Sydney</a><br>
-->
<!-- gone 20050823
<a href="http://postfix.megamirror.com/start.html">Australia, Sydney</a><br>
-->
<!-- gone 20050823
<a href="http://postfix.linuxaid.com.cn/start.html">China, Beijing</a><br>
-->
<!--
<a href="http://www.postfix.org.cn/start.html">China, Beijing</a><br>
-->
<!-- gone 200908
<a href="http://www.postfix.cn/documentation/">China, Chengdu</a><br>
-->
<!-- gone 20050823
<a href="http://postfix.njpolet.com/start.html">China, Nanjing</a><br>
-->
<!-- gone 20030420
<a href="http://postfix.letsunix.com/start.html">China, Shanghai</a><br>
-->
<!-- gone 200908
<a href="http://postfix.cn99.com/start.html">China, Shanghai</a><br>
-->
<!-- gone 20050211
<a href="http://mirrors.tf.itb.ac.id/postfix/start.html">Indonesia, Bandung</a><br>
-->
<a href="http://postfix.cbn.net.id//start.html">Indonesia, Jakarta</a><br>
<!-- old 200608
<a href="http://postfix.cakraweb.com/start.html">Indonesia, Jakarta</a><br>
-->
<!-- gone 200908
<a href="http://postfix.bieffe.org/start.html">Malaysia, Kuala Lumpur</a><br>
-->
<!-- gone 20050823
<a href="http://postfix.manic.co.kr/start.html">South Korea, Seoul</a><br>
-->
<a href="http://postfix.psshee.com/start.html">South Korea, Seoul</a><br>
<a href="http://mirror.postfix.jp/postfix-master/start.html">Japan, Kyoto</a><br>
<a href="http://mirror.ramix.jp/postfix-master/start.html">Japan, Shizuoka</a><br>
<a href="http://postfix.get7.biz/start.html">Japan, Tokyo</a><br>
<a href="http://postfix.ixp.jp/start.html">Japan, Tokyo</a><br>
<!-- gone 200409
<a href="http://postfix.ayamura.org/start.html">Japan, Tokyo</a><br>
-->
<!-- gone 20050823
<a href="http://postfix.q-linux.com/start.html">Philippines, Makati City</a><br>
-->
<!--
<a href="http://postfix.ix.net.nz/start.html">New Zealand, Auckland</a><br>
-->
<a href="http://postfix.fsftw.org/">Taiwan, Tainan</a><br>
<a href="http://postfix.nctu.edu.tw/">Taiwan, NCTU</a><br>
<a href="http://postfix.cdpa.nsysu.edu.tw/">Taiwan, NSYSU CDPA</a><br>
<a href="http://postfix.cs.pu.edu.tw/">Taiwan, Providence</a><br>
<!-- gone 200908
<a href="ftp://mirror-fpt-telecom.fpt.net/mirror/postfix/postfix-master/index.html">Vietnam, HoChiMinh</a><br>
-->

</p>

</td>

</tr>

</table>

</div>

</body></html>
